/* CSS Document */
body{
	background-color: #424242;
	margin:0;
	padding:0;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	background-image:url(images/bckgnd.jpg);
	background-repeat:repeat-x;
}
#wrapper{
	width:800px;
	margin:0 auto;
	border:1px solid black;
	background-color:#FFF;	
	color:#006;
}
#content{
	padding:5px 10px;
}
#banner{
	border-style:solid;
	border-color:#000;
	border-width:0 0 1px 0;
}
#footer{
	text-align:center;
	color:#CCC;
}
#footer a:link, #footer a:visited{
	color:#CCC;
}
h1{
	font-size:18px;
}
h2{
	font-size:14px;
}
.success{
 	color:green;
 	font-weight:bold;
}
.failure{
 	color:red;
 	font-weight:bold;
}
.igc{
	color:#9FAAF9;
	font-size:10px;
	font-style:italic;
}